{
  "expo": {
    "name": "Hey Mama",
    "slug": "client",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/images/icon.png",
    "scheme": "client",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "splash": {
      "image": "./assets/images/Screen_page.png",
      "resizeMode": "contain",
      "backgroundColor": "#EAD2BA"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.damer.mindfulness"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/images/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      },
      "edgeToEdgeEnabled": true,
      "predictiveBackGestureEnabled": false,
      "package": "com.damer.mindfulness"
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "./assets/images/favicon.png"
    },
    "plugins": [
      "expo-router"
    ],
    "experiments": {
      "typedRoutes": true
    },
    "extra": {
      "eas": {
        "projectId": "c519f016-e5c8-426c-868f-5545dce8beef"
      },
      "router": {}
    },
    "owner": "damersu"
  }
}
